 .MumbaiStarline .starline-pink-card {
  border: 2px solid #ff007f !important;
  border-radius: 8px;
  overflow: hidden;
  background-color: #ffcc99 !important;
}

 .MumbaiStarline .pink-title-header {
  background-color: #ff007f;
  color: #ffffff;
  font-weight: 800;
  padding: 10px;
  font-size: 1.1rem;
}

 

 .MumbaiStarline .pink-panel-sep {
  border-right: 2px solid #ff007f;
}

@media (max-width: 767.98px) {
   .MumbaiStarline .pink-panel-sep {
    border-right: none;
    border-bottom: 2px solid #ff007f;
  }
}